header .orange-bg {
  display: block;
  background: url("../images/ziptrek-orange-bg.png");
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 5;
  height: 76px;
  transition: background 0.2s; }
  @media (max-width: 767.98px) {
    header .orange-bg {
      height: 50px; } }

header .header-image {
  position: absolute;
  top: 20px;
  width: 100%;
  text-align: center;
  z-index: 6; }
  @media (max-width: 767.98px) {
    header .header-image img {
      width: 90px; } }

header .header-image.left {
  left: 0; }

header .header-image.right {
  right: 0; }

header h1 {
  text-transform: none; }

header #hero {
  position: relative;
  margin-top: -20px;
  padding: 0; }
  header #hero video {
    width: 100%;
    height: 100%;
    object-fit: cover; }
  header #hero h1 {
    font-size: 80px;
    font-family: "felt-tip-roman", sans-serif;
    color: white;
    position: absolute;
    text-align: center;
    z-index: 7;
    margin-top: 250px;
    width: 100%; }
  header #hero img {
    width: 100%;
    position: relative; }

#live-event {
  background-color: #f3831f;
  color: white; }
  #live-event .wrapper {
    margin-top: 100px;
    padding: 50px;
    margin-bottom: 50px; }
    @media (max-width: 767.98px) {
      #live-event .wrapper {
        margin-top: 20px;
        padding: 10px; } }
  #live-event .vertical-align {
    display: flex;
    align-items: center; }
  #live-event .center {
    text-align: center; }

@media (max-width: 767.98px) {
  #marketing {
    margin-top: 80px; } }

.zip-marketing {
  padding: 0 20px 100px; }
  @media (min-width: 768px) {
    .zip-marketing {
      padding: 90px 50px 190px; } }
  .zip-marketing .img {
    position: relative; }
    .zip-marketing .img b {
      /* ../assets/data-uris/slashes.svg */
      background: url("data:image/svg+xml;charset=UTF-8;base64,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");
      background-size: cover;
      background-repeat: no-repeat;
      height: 35px;
      left: 20px;
      position: absolute;
      top: -15px;
      width: 240px;
      z-index: 1; }
      @media (min-width: 768px) {
        .zip-marketing .img b {
          left: auto;
          right: -200px;
          top: 10px; } }
      @media (min-width: 992px) {
        .zip-marketing .img b {
          left: auto;
          right: -200px;
          top: 35px; } }
    .zip-marketing .img div {
      height: 450px;
      width: 100%;
      overflow: hidden;
      height: 250px; }
      .zip-marketing .img div span {
        background: #32aaee;
        background-attachment: local;
        background-size: cover;
        display: block;
        height: 100%;
        width: 100%; }
      @media (min-width: 576px) {
        .zip-marketing .img div {
          height: 400px; } }
      @media (min-width: 992px) {
        .zip-marketing .img div {
          height: 450px; } }
  .zip-marketing .copy {
    padding-top: 20px; }
    @media (min-width: 768px) {
      .zip-marketing .copy {
        padding: 60px 20px 20px 50px; } }
    @media (min-width: 992px) {
      .zip-marketing .copy {
        padding: 100px 20px 20px 50px; } }
    .zip-marketing .copy h3 {
      font-size: 35px;
      font-weight: 500;
      line-height: 42px; }
    @media (max-width: 767.98px) {
      .zip-marketing .copy h3 {
        font-size: 30px;
        line-height: 34px;
        margin-bottom: 4px; }
      .zip-marketing .copy h5 {
        font-size: 18px; }
      .zip-marketing .copy p {
        padding-bottom: 12px; } }
    .zip-marketing .copy p {
      font-size: 18px;
      margin-bottom: 0;
      padding-bottom: 30px;
      font-weight: 100;
      color: #333; }
  .zip-marketing > div {
    margin-top: 75px; }
    .zip-marketing > div:first-child {
      margin-top: 0; }
    .zip-marketing > div.even .copy {
      order: 1; }
      @media (max-width: 767.98px) {
        .zip-marketing > div.even .copy {
          order: 2; } }
      @media (min-width: 768px) {
        .zip-marketing > div.even .copy {
          padding-right: 50px;
          padding-left: 20px; } }
    .zip-marketing > div.even .img {
      order: 2; }
    @media (min-width: 768px) {
      .zip-marketing > div.even b {
        left: -200px;
        right: auto; } }

footer {
  background-color: #202020;
  min-height: 80px;
  color: #ccc;
  font-size: 12px; }
  footer a, footer a:hover {
    color: #f3831f; }
  footer .policy {
    text-align: left; }
  footer .contact {
    font-size: 18px;
    padding: 35px;
    text-align: right; }
  footer .text {
    padding: 40px; }
    @media (max-width: 767.98px) {
      footer .text {
        text-align: center;
        padding-bottom: 20px; } }
    @media (max-width: 575.98px) {
      footer .text {
        text-align: center;
        padding: 20px 0px; } }

#login-page .wrapper {
  padding: 80px; }
  #login-page .wrapper .login-form {
    min-width: 300px; }
    #login-page .wrapper .login-form input.text {
      width: 100%; }

nav#white-nav {
  background: white;
  padding: 45px;
  text-transform: uppercase;
  margin-top: -8px; }
  nav#white-nav .orange-bars {
    text-align: center; }
    nav#white-nav .orange-bars img {
      width: 250px;
      margin-top: 40px; }
  @media (max-width: 991.98px) {
    nav#white-nav {
      border-bottom: none;
      padding-left: 16px;
      padding-right: 16px; }
      nav#white-nav img {
        height: 60px; }
      nav#white-nav .location .row {
        max-width: 400px;
        margin: 0 auto; } }
  nav#white-nav .signature img {
    width: 60px;
    height: 60px; }
  nav#white-nav .nz img {
    width: 51px; }
  nav#white-nav .canada img {
    max-width: 80px; }
  nav#white-nav .location {
    background-position: 0 0;
    background-repeat: no-repeat;
    font-family: "Oswald", sans-serif;
    list-style-type: none; }
  nav#white-nav a {
    text-decoration: none; }
    nav#white-nav a .location-wrapper {
      padding: 10px 20px 20px 0;
      margin-bottom: 0;
      position: relative;
      left: 20px; }
    nav#white-nav a .location-header {
      color: #f3831f;
      font-weight: 400; }
    nav#white-nav a .location-country {
      color: #202020;
      font-weight: 100; }
  nav#white-nav a:hover .location-header {
    text-decoration: underline; }

html {
  /* boostrap default is 16px */
  font-size: 18px;
  font-weight: 400;
  font-family: ff-dax-web-pro; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Oswald", sans-serif;
  text-transform: uppercase; }

.text-orange {
  color: #f3831f; }

.text-green {
  color: #6cad47; }

.text-blue {
  color: #32aaee; }

.text-grey {
  color: #888; }

.text-dark-grey {
  color: #535353;
  font-weight: 400; }

.font-dax {
  font-family: "ff-dax-web-pro", sans-serif; }

.font-oswald {
  font-family: "Oswald", sans-serif; }

* {
  box-sizing: border-box;
  line-height: 27px; }

::-moz-selection {
  background: #6cad47; }

::selection {
  background: #6cad47; }

body {
  background: #ededed; }

a {
  color: #000; }
  a:hover {
    color: #000; }

.centered {
  text-align: center; }

.container--ziptrek,
#internal-wrapper {
  max-width: 1280px;
  margin: 0 auto;
  position: relative; }
  .container--ziptrek > .row,
  #internal-wrapper > .row {
    margin-left: 0;
    margin-right: 0; }

.container--ziptrek {
  position: relative; }

#internal-wrapper {
  background: #fff; }

section footer {
  text-align: center; }

#internal-wrapper {
  font-family: "ff-dax-web-pro", sans-serif;
  /*background: transparent;*/ }

p {
  font-family: "ff-dax-web-pro", sans-serif; }

.zip-button {
  background: #6cad47;
  border-radius: 8px;
  border: 3px solid #6cad47;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: "Oswald", sans-serif;
  font-weight: 700;
  padding: 8px 25px;
  text-transform: uppercase;
  transition: background-color 0.2s, border-color 0.2s, color 0.2s, transform 0.2s; }
  .zip-button:hover {
    background-color: #fff;
    border-color: #fff;
    color: #6cad47;
    text-decoration: none;
    /*      transform: scale(1.1);*/ }
  .zip-button.alt {
    background: #fff;
    color: #f3831f;
    border-color: #fff; }
    .zip-button.alt:hover {
      background: #f3831f;
      border-color: #fff;
      color: #fff; }
  .zip-button.zip-green {
    background: #6cad47;
    border-color: #6cad47; }
    .zip-button.zip-green:hover {
      background: #fff;
      border-color: #fff;
      color: #6cad47; }
    .zip-button.zip-green.alt {
      background: #fff;
      color: #6cad47;
      border-color: #6cad47; }
      .zip-button.zip-green.alt:hover {
        background: #6cad47;
        border-color: #6cad47;
        color: #fff; }
  .zip-button.zip-blue {
    background: #32aaee;
    border-color: #32aaee; }
    .zip-button.zip-blue:hover {
      color: #32aaee;
      color: #fff; }
